RubyGems Navigation menu

Reverse dependencies for icu Latest version of the following gems require icu

Downloads insgesamt 14.328

Für diese Version 2.969

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 2.2.7

Links: